Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Python interpreter configuration problem(Python interpreter configuration problem)
Python interpreter configuration problem [message #1689600] Mon, 23 March 2015 22:48 Go to next message
JN L2 is currently offline JN L2Friend
Messages: 1
Registered: March 2015
Junior Member
Windows 7 64bit
Eclipse IDE v4.4.2....
PyDev for Eclipse v 3.9.2....

(I'm a newb to Eclipse and only remotely familiar with IDEs in general.)

Eclipse is up and running and the PyDev installation appeared to go well, however when efforts were made to configure the Python interpreter, no interpreters were available for selection under the Preference's menu tree. When the Quick Auto-Configure is selected an error is reported in a separate window. (See attachment)

(The second attachment appears to be an error log for the installation/configuration found under the Help menu tree.)

I've heard some chatter with regards to System Variables that may pertain to this issue, but frankly, that's an area of knowledge I'm not versed in currently.

Can someone please help me trouble shoot the problem with configuring the Python interpreter?

Thanks.
Re: Python interpreter configuration problem [message #1689658 is a reply to message #1689600] Tue, 24 March 2015 03:11 Go to previous message
Russell Bateman is currently offline Russell BatemanFriend
Messages: 3798
Registered: July 2009
Location: Provo, Utah, USA
Senior Member

On 03/23/2015 06:40 PM, JN L2 wrote:
> Windows 7 64bit
> Eclipse IDE v4.4.2....
> PyDev for Eclipse v 3.9.2....
>
> (I'm a newb to Eclipse and only remotely familiar with IDEs in general.)
>
> Eclipse is up and running and the PyDev installation appeared to go well, however when efforts were made to configure the Python interpreter, no interpreters were available for selection under the Preference's menu tree. When the Quick Auto-Configure is selected an error is reported in a separate window. (See attachment)
>
> (The second attachment appears to be an error log for the installation/configuration found under the Help menu tree.)
>
> I've heard some chatter with regards to System Variables that may pertain to this issue, but frankly, that's an area of knowledge I'm not versed in currently.
>
> Can someone please help me trouble shoot the problem with configuring the Python interpreter?
>
> Thanks.
>
PyDev isn't an Eclipse product, it's only built on Eclipse, so you
shouldn't ask here.

However, I'll give you a link to some notes I took when starting out
doing Python in Eclipse. These may help.

http://www.javahotchocolate.com/notes/pydev.html
Previous Topic:MetaSysml to MetaAcme simple rules transformation problem
Next Topic:Hello from a newbie
Goto Forum:
  


Current Time: Mon Mar 08 07:22:18 GMT 2021

Powered by FUDForum. Page generated in 0.03287 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top